/* ------------- "generic" styles */
html {
	background:  #352d02;
}
body {
margin: 1% 35% 1% 15%; padding: 0;
	background: #8E6B23; color: #333;
	font: small "Lucida Grande", Arial, sans-serif;
	
}

a {
	text-decoration: none;
}

a img {
	border: 0;
}

p {
	margin: 0 0 1em;
}


/* ------------- masthead styles */

#masthead {
	
    margin-bottom:  1.75em;
	background: brown;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	background: #8E6B23;
	border: 2px solid red;
	overflow: auto;
	margin-bottom: 1%;
}

#container {
	
	margin-left: auto;
	margin-right: auto;
	background-color: #352d02;
	border: 0;
}
	

#homelink {
	display: block;
	margin: 1em 2em 1em; padding: 2em 0 0.5em 1em;
	
}

#navlinks {
	margin: 0; padding: 0.5em 3em;
	background: #BDB76B; color: #FFF;
}

#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #ddd7b5;
	font-weight: bold;
}

#navlinks li.last {
	border-right: 0;
}

#navlinks a {
	color: #352d02;
}



/* ------------- main column styles */

#content {
	float: left;
	padding: 0 20em 4em 3em;
	background: #ffffff;
	background-image: url(images/exptextb.jpg);
	
}

#content h1 {
	margin: 0 33% 1.25em -2em; padding: 0.5em 2em;
	background: #FFF; color: #686397;
	font-size: 1.5em;
}

#content h1 b {
	color: #B0D742;
}

#content h2 {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #B0D742;
	font-size: 1.5em;
}
#content h4 {
	text-decoration: underline;
}

#content img.illus {
	float: left;
	margin: 1em 1em 1em 0;
}

#book_content {
	padding: 0 20em 4em 3em;
	background: #ffffff;
	background-image: url(images/exptextb.jpg);
}

#book_content h1 {
	margin: 0 33% 1.25em -2em; padding: 0.5em 2em;
	background: #FFF; color: #686397;
	font-size: 1.5em;
}

#book_content h1 b {
	color: #B0D742;
}

#book_content h2 {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #B0D742;
	font-size: 1.5em;
}

#book_content img.illus {
	float: left;
	margin: 1em 1em 1em 0;
}


#about img {
	padding: 20px 30px 20px 20px;
	
	
}
#about  {
	font-weight: bold;
	font-size 2em;
	
}

/* ------------- sidebar styles */

#sidebar {
	float: left;
	width: 17em;
	margin: 0 0 4em -18em;
	
}

#sidebar form, #sidebar div h3 {
	background: #5e45f6;
}

#sidebar form {
	margin: 0; padding: 0.8em;
}

#sidebar form .text {
	width: 9em;
}

#sidebar div {
	background: #3A3C2D; color: #FFF;
	padding: 0 1em 1em;
	margin-top: 0.75em;
}

#sidebar div h3 {
	font-size: 1.25em;
	margin: 0 -0.8em; padding: 0.4em 0.8em;
	text-transform: lowercase;
}

#how_works h4 {
	margin: 0 0 0.5em; padding: 0.5em 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

#how_works p:first-line {
	font-style: italic;
}

#how_works img {
	float: right;	
}

#how_works a:visited {
	color: #0000ff;
}

#how_works a:hover {
	color: #ff0000;
}

#book_sale caption {
	margin: .5em auto 0;
	font-size: larger;
	font-weight: bold;
}

#book_sale img {
	float: right;
	padding-left: 10px;
	padding-top: 10px;
}

#book_sale p:first-line {
	font-style: italic;
}

#book_sale a:visited {
	color: #0000ff;
}

#book_sale a:hover {
	color: #ff0000;
}


#adapter h4 {
	margin: 0 0 0.5em; padding: 0.5em 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

#adapter p:first-line {
	font-style: italic;
}

#adapter img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;	
}

#adapter a:visited {
	color: #0000ff;
}

#adapter a:hover {
	color: #ff0000;
}

#logo_prods h4 {
	margin: 0 0 0.5em; padding: 0.5em 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
}

#logo_prods p:first-line {
	font-style: italic;
}

#logo_prods img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;	
}

#logo_prods a:visited {
	color: #0000ff;
}

#logo_prods a:hover {
	color: #ff0000;
}

#ammo caption {
	margin: .5em auto 0;
	font-size: larger;
	font-weight: bold;
}

#ammo p:first-line {
	font-style: italic;
}

#ammo img {
	float: left;
	padding-right: 10px;
	padding-top: 10px;
}

#ammo a:visited {
	color: #0000ff;
}

#ammo a:hover {
	color: #ff0000;
}

#dead_ringer caption {
	margin: .5em auto 0;
	font-size: larger;
	font-weight: bold;
}

#dead_ringer img {
	float: right;
	padding-left: 10px;
	padding-top: 10px;
}

#dead_ringer p:first-line {
	font-style: italic;
}

#dead_ringer a:visited {
	color: #0000ff;
}

#dead_ringer a:hover {
	color: #ff0000;
}

#slogan {
	font-size: larger;
	text-decoration:  bold;
	color: #352d02;
	clear: all;
}
	

/* ------------- footer styles */

#footer {
	clear: all;
	padding: 1.5em 3em;
	background: #BDB76B;
}


#footer p {
	margin: 0;
}


#footer a {
	color: #333;
	text-decoration: underline;
}




